body {
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	background-color: #1b0705;
	background-attachment: fixed;
	background-image: url(backgrnd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
h1 {
	font-size: 24px;
	font-family: 'Merriweather', serif;
	font-weight: 700;
}
a {
	color: #ff4310;
	text-decoration: none;
}
a:hover {
	color: #ff4310;
	text-decoration: underline;
}
ul {
	list-style-type: none;
	padding: 0px;
}
ul li {
	display:inline;
	margin-right: 15px;
	line-height: 46px;
}
#container {
	width: 805px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	background-image: url(images/top2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 65px;
	color: #FFF;
}
#top #fb-like   {
	float: right;
	width: 160px;
	padding: 0px;
	margin-top: 14px;
	height: 20px;
	margin-right: 14px;
}
#content {
	margin: 0px;
	width: 805px;
	background-image: url(images/middle.png);
	background-repeat: repeat-y;
}
#logo {
	height: 225px;
	width: 805px;
	text-align: center;
}
#logo a img {
	margin-top: 30px;
	border-width: 0px;
	border-style: none;
}
#sub_content {
	background-image: url(images/boerderij.png);
	background-position: center 550px;
	background-repeat: no-repeat;
}
#kader{
    position:absolute;
    z-index:9;
    top:0px;
    left:0px;
}
#navigatie {
	text-align: center;
	background-image: url(images/nav_back.png);
	background-repeat: repeat-x;
	height: 46px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Merriweather', serif;
	margin-top: 30px;
	font-size: 18px;
	font-weight: 700;
	text-indent: 25px;
}
#navigatie a {
	color: #1B0705;
}
#pagina_content {
	margin-top: 30px;
	margin-left: 70px;
	color: #1b0705;
	letter-spacing: 0.2pt;
	line-height: 24px;
}
#pagina_content p {
	width: 660px;
	font-family: 'Merriweather', serif;
	font-size: 14px;
	font-weight: 400;
	color: #1b0705;

}
#pagina_content img {
	margin-left: -40px;
}
#adres {
	text-align: center;
	background-image: url(images/nav_back.png);
	background-repeat: repeat-x;
	height: 46px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Merriweather', serif;
	font-size: 14px;
	font-weight: 400;
	color: #1b0705;
	line-height: 46px;
}
#adres ul li {
	display:inline;
	margin-right: 6px;
	line-height: 46px;
}
#grapen {
	font-style: italic;
	font-weight: lighter;
	text-align: center;
	height: 230px;
	line-height: normal;
}
#grapen p{
	margin-top: 0px;
}
#grapen img {
	text-align: center;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#footer {
	background-image: url(images/bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 60px;
}
#footer img {
	margin-top: 22px;
	margin-right: auto;
	border: 0px;
	margin-left: 355px;}
	
#navigatie .active {
	color: #ff4310;
	text-decoration:underline;
}
#menu {
	margin-left: 0px;
}
